@charset "utf-8";

/* -------------------------------------------------------------------
採用情報のページのCSS 2016
--------------------------------------------------------------------- */
.right {
    margin-left: auto;
}

.imgDen_sp img {
    max-width: 100%;
    height: auto;
    margin:0 auto;
    text-align: center;
}
.imgDen_Dir{
text-align: center;
}

/* 歯科医師以外 */
.recruitobi{
	text-align: left;
	background: url('/sphone/images/diamondicon_01.gif') no-repeat left top;
	line-height: 12px;
	padding-left: 15px;
	border-bottom: 2px solid #ffc2da;
	margin-bottom: 0.5em;
	padding-bottom: 2px;
}
/* //歯科医師以外 */

h3{
		text-align:left;
		padding:2px 2px;
		}

/* 《歯科医師》2016 */

.backg_Den{
	background: #ffeeff;
	margin:0 8px 6px 8px;
	padding:6px 0px;
	
}
.cpDen{
	color:#ff71a1;
	font-weight:bold;
	font-size:1.1em;		/**/
/*	letter-spacing: 1.5px;	*/
	line-height:1.1;
}
/* h3 */
.mida_obiDen{
	background: #ff71a0;
	font-size:1.1em;
	color:#fff;
	font-weight:bold;
	letter-spacing: 1.3px;
	padding:8px 16px 8px 16px;
	margin:10px 0 12px 0;
}
.txtDen{
		font-size:1.0em;
		line-height:1.1;
		text-align:left;
		padding:4px;
		color:#786748;
}
    .txtDen ul{
    	padding-left: 18px;
    	list-style-type: disc;
    	text-align:left;
    }
    .txtDen li{
    	list-style-type: disc;
 		font-weight:bold;
 		text-align:left;
		line-height:1.1;
		   }
    .txtDen ol{
    	margin: 1em 0;
    	padding-left: 40px;
    	list-style-type: decimal;
    	text-align:left;
    }
    .txtDen a{
		display: inline;
		text-decoration:none;
		color:#786748;
	   }
    .txtDen >.b {
		font-weight:bold;
    }
.txtDen2{
		color:#786748;
		text-align:left;
}

/* sp */
.txtDen3{
		background-color:#fefefe;
		padding:10px;
		margin:0 12px;
		border:1px solid midnightblue;
		border-radius:8px;
		font-size:0.9em;
		line-height:1.1;
		text-align:left;
		color:#776644;
	}

/*----------------------
.fleb{
	display: -webkit-flex;
	  display: flex;
}

	.fleb > img{
		padding:5px;
		justify-content:center;	
		margin:auto;
	}
	.fleb > p{
		padding:5px;
		justify-content:center;
		margin:auto;
	}
----------------------*/

	.cp_img{
		text-align:center;
	}

.btnDen{
	padding:0 20px 0 0;
	margin:10px 0 18px 0;
}
.btnDen img:hover {
	opacity: 0.75 ;
}

/* 枠 */
.casephotoboxDen{
	background: #fff;
	border:2px solid #198ec3;
	padding:6px;			/**/
	margin-bottom:12px;
}
/* 症例帯タイトル */
.cpb_obiDen_sp{
	background: #c6ecff;
	padding: 4px;
	margin: 0 0 10px 0;
	font-size:0.8em;
	color: #1e6b9a;
	text-align: center;
	letter-spacing: 1.2px;	/**/
	font-size:1.1em;
	font-weight:bold;
}
/*
.btn {
    background: -moz-linear-gradient(top,#09C 0%,#09C 50%,#069 50%,#069);
    background: -webkit-gradient(linear, left top, left bottom,from(#09C), color-stop(0.5,#09C), color-stop(0.5,#069),  to(#069))
    border: 1px solid #DDD;
    color: #FFF;
    width: 100px;
    padding: 10px 0;
}
sample {
    background-image:-moz-linear-gradient(
    top,
    #4ffa035 0%,
    #4ffa035 49%,
    #ff8300 50%,
    #ff8300);
 
    background-image:-webkit-gradient(
    linear,left top,left bottom,
    from(#4ffa035),
    color-stop(0.49,#4ffa035),
    color-stop(0.50,#ff8300),
    to(#ff8300));
}
*/

.btn_link_sp a{
    display:block;
    width:180px;
    padding:8px 0px;
	margin:4px;
    border-radius:2px;


/*    background-color:#f69777;	*/

    background-image: -moz-linear-gradient(top,#f69474 0%,#f69474 50%,#f6744d 50%,#f6744d);
    background-image: -webkit-gradient(linear, left top, left bottom,from(#f69474), color-stop(0.5,#f69474), color-stop(0.5,#f6744d),  to(#f6744d));

    text-align:center;
    font-size:0.8em;
    color:#fff;
text-decoration:none;
font-weight:bold;
}

.innerboxDen{
	    background-color:#fff9a0;
		margin:10px 5px;
		padding:20px;
}
.recruit2016{
	color: #FFFFFF;
	background: #776748;		/**/
	padding-left: 3px;		/**/
	margin-bottom:5px;
	font-weight:normal;
text-indent: 0;
border: 0 2px 0 2px solid #39f;
}
.toiDen{
	margin:10px 0 0 0;
	}
/*
.contactRec2016 img:hover {
	opacity: 0.75 ;
}
*/



.btn_casephoto a{
    display:block;
    margin:6px 0;
    width:150px;
    text-align:center;
    padding:6px 0;
    border-radius:6px;
    color:#fff;
    background-color:#198ec3;
    font-size:0.8em;
    font-weight:bold;
    text-decoration:none;
}

/* 重ねたときの色を暗く */
.btn_casephoto:hover {
filter: brightness(0.7);
-webkit-filter: brightness(0.5);
-moz-filter: brightness(0.5);
-o-filter: brightness(0.5);
-ms-filter: brightness(0.5);
}
/* クリックしたら明るく */
.btn_casephoto:active {
    cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
}
/* //《歯科医師》2016end */